# Uses of Class
org.apache.lucene.util.packed.PagedMutable

Packages that use PagedMutable
Package
Description
org.apache.lucene.util.packed
Packed integer arrays and streams.

- ## Uses of PagedMutable in org.apache.lucene.util.packed

  Methods in org.apache.lucene.util.packed that return PagedMutable
  Modifier and Type
  Method
  Description
  `protected PagedMutable`
  PagedMutable.`newUnfilledCopy(long newSize)`